/************ DOCUMENT ************/

body { /* Body text colour and background colour */
  color: #fff;
  background: #1b1b1b;
}

a { /* Default link colour */
  color: #0d75ac;
}

div#wrapper div#content { /* Content wrapper background colour */
  background-color: #fff;
}


/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  background: rgba(0, 0, 0, 0.3);
}


/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #EE1C27;
}
.bara_rosie {
  background-color:#EE1C27;
  }
div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
  color:white;
}
div#left-column  {
  color:black;
}

/************ RIGHT COLUMN ************/

div#right-column h3 { /* Right column heading background colour */
  background-color: #EE1C27;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#EE1C27;
	width:135px;
	font-weight:bold;
	padding-left:10px;
	}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}